Reference record for OID 1.3.6.1.4.1.52.0.278

Parent
1.3.6.1.4.1.52.0 (0)
Node code
278
Node name
lockStatusChanged
Numeric OID
1.3.6.1.4.1.52.0.278
URN notation
urn:oid:1.3.6.1.4.1.52.0.278
ASN.1 notation

{1 3 6 1 4 1 52 0 278}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 lockStatusChanged(278)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 lockStatusChanged(278)}
OID-IRI notation
  • /1/3/6/1/4/1/52/0/278
  • /ISO/Identified-Organization/6/1/4/1/52/0/278
  • /ISO/3/6/1/4/1/52/0/278
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cabletron/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/enterprises/cabletron/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cabletron/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IMPORTS/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/cabletron/0/lockStatusChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/IMPORTS/0/lockStatusChanged
  • /iso/org/dod/internet/private/enterprise/cabletron/0/lockStatusChanged
  • /iso/org/dod/internet/private/enterprise/IMPORTS/0/lockStatusChanged
  • /iso/org/dod/internet/private/enterprises/cabletron/0/lockStatusChanged
  • /iso/org/dod/internet/private/enterprises/IMPORTS/0/lockStatusChanged
  • /iso/org/dod/internet/private/ldap-enterprise/cabletron/0/lockStatusChanged
  • /iso/org/dod/internet/private/ldap-enterprise/IMPORTS/0/lockStatusChanged
  • /iso/org/dod/internet/private/vendor-objects/cabletron/0/lockStatusChanged
  • /iso/org/dod/internet/private/vendor-objects/IMPORTS/0/lockStatusChanged
  • Additional combinations skipped.

Descriptions

lockStatusChanged — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Circitor, MIBdepot, Netdisco MIB archive copies

This trap is generated when the status of the address lock changes.

Source records

lockStatusChanged

Status in source: unspecified.

Names: lockStatusChanged

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "lockStatusChanged",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cabletron",
    "VARIABLES",
    "{",
    "deviceSrcAddrLocked",
    "}",
    "DESCRIPTION",
    "\"This trap is generated when the status of the address lock changes.\"",
    "::=",
    "278"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cabletron"
      ]
    ],
    [
      "VarTypes",
      [
        "deviceSrcAddrLocked"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is generated when the status of the address lock changes."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS-IRM

    Published definition
    lockStatusChanged TRAP-TYPE
        	ENTERPRISE cabletron
        	VARIABLES { deviceSrcAddrLocked }
        	DESCRIPTION
        	        "This trap is generated when the status of the address
        	        lock changes."
    	    --#SUMMARY 'Source Address Lock Changed: Status $1'
                --#SEVERITY WARNING
                --#GENERIC 6
                --#CATEGORY "Threshold Events"
                --#SOURCE_ID "A"
        	::= 278
    Module imports
    {'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}
    · Download cabletron-traps-irm.txt
    Source location: CABLETRON-TRAPS-IRM::lockStatusChanged.
    Source version and references

    Archived: 2026-10-19T00:22:07.743065+00:00.

  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS-IRM

    Published definition
    lockStatusChanged TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { deviceSrcAddrLocked }
            DESCRIPTION
                    "This trap is generated when the status of the address
                    lock changes."
            ::= 278
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}
    · Download cabletron-traps-irm.mib.txt
    Source location: CABLETRON-TRAPS-IRM::lockStatusChanged.
    Source version and references

    Archived: 2026-10-19T00:22:07.885013+00:00.

  • Preserved circitor archive

    Module: CABLETRON-TRAPS-IRM

    Published definition
    lockStatusChanged TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { deviceSrcAddrLocked }
            DESCRIPTION
                    "This trap is generated when the status of the address
                    lock changes."
                --#SUMMARY 'Source Address Lock Changed: Status $1'
                --#SEVERITY WARNING
                --#GENERIC 6
                --#CATEGORY "Threshold Events"
                --#SOURCE_ID "A"
            ::= 278
    Module imports
    {'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}
    · Download CABLETRON-TRAPS-IRM.mib
    Source location: CABLETRON-TRAPS-IRM::lockStatusChanged.
    Source version and references

    Archived: 2026-10-19T00:22:15.246804+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: CABLETRON-TRAPS-IRM

    Published definition
    lockStatusChanged TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { deviceSrcAddrLocked }
            DESCRIPTION
                    "This trap is generated when the status of the address
                    lock changes."
                --#SUMMARY 'Source Address Lock Changed: Status $1'
                --#SEVERITY WARNING
                --#GENERIC 6
                --#CATEGORY "Threshold Events"
                --#SOURCE_ID "A"
            ::= 278
    Module imports
    {'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}
    · Download CABLETRON-TRAPS-IRM

    Related source files and packages:


    Source location: CABLETRON-TRAPS-IRM::lockStatusChanged.
    Source version and references

    Downloaded: 2026-10-24T02:14:25.901164+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cabletron-traps-irm.txt

    Vendor MIB copy from the Netdisco archive.

    Module: CABLETRON-TRAPS-IRM

    Published definition
    lockStatusChanged TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { deviceSrcAddrLocked }
            DESCRIPTION
                    "This trap is generated when the status of the address
                    lock changes."
                --#SUMMARY 'Source Address Lock Changed: Status $1'
                --#SEVERITY WARNING
                --#GENERIC 6
                --#CATEGORY "Threshold Events"
                --#SOURCE_ID "A"
            ::= 278
    Module imports
    {'IRM3-MIB': ['boardIndex', 'boardSrcAddrLocked'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'REPEATER-MIB-2': ['deviceTimeBase', 'devTrafficThreshold', 'devCollsThreshold', 'devErrorThreshold', 'devErrorSource', 'deviceSrcAddrLocked', 'devBroadThreshold']}
    · Download cabletron-traps-irm.txt

    Related source files and packages:


    Source location: CABLETRON-TRAPS-IRM::lockStatusChanged.
    Source version and references

    Downloaded: 2026-10-24T15:28:08.635017+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.52)

McTague Charles N.

Siblings (451)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52.0.11108 psACTermPowerOff00
1.3.6.1.4.1.52.0.11109 psACRemOverCurrentShutdown00
1.3.6.1.4.1.52.0.11110 psACRemPowerConservationShutdown00
1.3.6.1.4.1.52.0.11111 psACADConvertorFailure00
1.3.6.1.4.1.52.0.11112 psACPICFailure00
1.3.6.1.4.1.52.0.11113 psACPICOk00
1.3.6.1.4.1.52.0.11114 psACLLAPDupAddress00
1.3.6.1.4.1.52.0.11115 psACFanFailure00
1.3.6.1.4.1.52.0.11116 psACFanOK00
1.3.6.1.4.1.52.0.11117 psDCHotTempShutdown00
1.3.6.1.4.1.52.0.11118 psDCWarmTemp00
1.3.6.1.4.1.52.0.11119 psDCTempOK00
1.3.6.1.4.1.52.0.11120 psDCTempOKNoAdmin00
1.3.6.1.4.1.52.0.11121 psDCTempSensorBroken00
1.3.6.1.4.1.52.0.11122 psDCTempHot00
1.3.6.1.4.1.52.0.11123 psDCInputVoltageOverMax00
1.3.6.1.4.1.52.0.11124 psDCInputVoltageUnderMin00
1.3.6.1.4.1.52.0.11125 psDCInputVoltageOK00
1.3.6.1.4.1.52.0.11126 psDCSystemVoltageOverMax00
1.3.6.1.4.1.52.0.11127 psDCSystemVoltageUnderMin00
1.3.6.1.4.1.52.0.11128 psDCSystemVoltageOK00
1.3.6.1.4.1.52.0.11129 psDCLogicVoltageOverMax00
1.3.6.1.4.1.52.0.11130 psDCLogicVoltageUnderMin00
1.3.6.1.4.1.52.0.11131 psDCLogicVoltageOK00
1.3.6.1.4.1.52.0.11132 psDCTermVoltageOverMax00
1.3.6.1.4.1.52.0.11133 psDCTermVoltageUnderMin00
1.3.6.1.4.1.52.0.11134 psDCTermVoltageOK00
1.3.6.1.4.1.52.0.11135 psDCLogicSenseCurrentOverMax00
1.3.6.1.4.1.52.0.11136 psDCTermSenseCurrentOverMax00
1.3.6.1.4.1.52.0.11137 psDCInputCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11138 psDCSystemCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11139 psDCLogicCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11140 psDCTermCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11141 psDCLogicSenseCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11142 psDCTermSenseCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11143 psDCInputCurrentOverMax00
1.3.6.1.4.1.52.0.11144 psDCSystemCurrentOverMax00
1.3.6.1.4.1.52.0.11145 psDCLogicCurrentOverMax00
1.3.6.1.4.1.52.0.11146 psDCTermCurrentOverMax00
1.3.6.1.4.1.52.0.11147 psDCRemotePowerOff00
1.3.6.1.4.1.52.0.11148 psDCSystemPowerOn00
1.3.6.1.4.1.52.0.11149 psDCSystemPowerOff00
1.3.6.1.4.1.52.0.11150 psDCLogicPowerOn00
1.3.6.1.4.1.52.0.11151 psDCLogicPowerOff00
1.3.6.1.4.1.52.0.11152 psDCTermPowerOn00
1.3.6.1.4.1.52.0.11153 psDCTermPowerOff00
1.3.6.1.4.1.52.0.11154 psDCRemOverCurrentShutdown00
1.3.6.1.4.1.52.0.11155 psDCRemPowerConservationShutdown00
1.3.6.1.4.1.52.0.11156 psDCADConvertorFailure00
1.3.6.1.4.1.52.0.11157 psADPICFailure00